Subject: [PATCH] ARM: EXYNOS: no more support non-DT for EXYNOS SoCs

From: [email-masked] (Kukjin Kim)
Date: Wed, 10 Apr 2013 00:07:36 +0900

On 04/09/13 20:48, Arnd Bergmann wrote:
> On Tuesday 09 April 2013, Kukjin Kim wrote:
>> One more, as you know, we cannot support all features non-DT did only with
>> DT exynos. But I think, if required, some of them can be kept in samsung
>> tree temporarily.
>
> Which are the features that are going to be missing? Is it possible to
> add the ones that people are likely to miss using auxdata?
>
AFAIK, some of them such as sata, usb phy is on-going and...

>> Note, original patch couldn't submitted to linux arm kernel ml due to size.
>> And please ignore useless line wrapped due to e-mail client problem :-(
>
> You might be able to send it when you create the patch using 'git format-patch
> -M -D', which will leave out deleted files.
>
Thanks, I did as per your suggestion.

- Kukjin